﻿body {
    max-width: 800px;
    margin: auto;
}

#topbar {
    position: absolute;
    width: 800px;
    height: 60px;
    background-color: black;
}

#menuitems {
    position: absolute;
    color: white;
    top: -10px;
    height: 40px;
    width: 780px;
    left: 10px;
    text-align: center;
}

.artwork {
    position: absolute;
    font-family: 'Arial Rounded MT';
    font-weight: bold;
    font-size: 24pt;
    color: blue;
}

#logo {
    position: absolute;
    top: 40px;
}

#subheader {
    position: absolute;
    top: 290px;
    width: 800px;
    text-align: center;
}

#footnote {
    top: 1050px;
    text-align: center;
    color: lightgray;
    font-size: 14pt;
    width: 800px;
}

#background {
    position: absolute;
    width: unset;
}

#minilogo {
    position: absolute;
    top: 275px;
    width: 800px;
    text-align: center;
}

#F1 {
    position: absolute;
    top: 375px;
    width: 600px;
    left: 100px;
    font-size: 20pt;
    font-weight: bold;
    text-align: center;
}

#F2 {
    position: absolute;
    top: 475px;
    width: 600px;
    left: 100px;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
}